Title: Reply to Ozymandias on Autogynephilia
Date: 2016-10-01 18:00
Category: commentary
Tags: autogynephilia, Ozy

This post is a response to Ozymandias's ["On Autogynephilia"](https://thingofthings.wordpress.com/2016/07/13/on-autogynephilia/), published on their (highly recommended!) blog, [_Thing of Things_](https://thingofthings.wordpress.com/).

> nothing in this post should be taken as an endorsement of the Blanchard-Bailey theory of autogynephilia, which is clearly untrue. 

Clearly! _Clearly!_

> The Blanchard-Bailey theory denies the existence of autoandrophilia

_Ray Blanchard_ has said that he doesn't think autoandophilia is a thing (["No, I proposed it simply in order not to be accused of sexism [...] I don’t think the phenomenon even exists"](http://motherboard.vice.com/blog/heres-how-the-guy-who-wrote-the-manual-on-sex-talks-about-sex)), and I agree that he's wrong. This does not have very much evidential bearing on the status of the two-type taxonomy of MtF transsexualism that happened to have been _proposed_ by Ray Blanchard—which taxonomy, I should hardly have to add, is _not a theory of trans men!_

Autoandrophilia does have a _little_ bit of evidential bearing insofar as it's argued that autogynephilia should be classified as a paraphilila, and so we should expect to see much less autoandrophilia in women than autogynephilia in men, because paraphilias in general are much less common (albeit not nonexistent) in women. But this is pretty tangential to the main point of the theory ...

> the factors may or may not be correlated, but there are many exceptions

"May or may not be correlated"?! That's all you have to say?! Summarizing correlations is the _entire point_ of making a taxonomy. Yes, psychology is complicated and people are individuals; no one is going to fit any clinical-profile stereotype _exactly_. But if we [have studies](https://sillyolme.wordpress.com/category/confirming-two-type-taxonomy/) that find correlations (not with correlation coefficients _equal to one_, but correlations nonetheless) between sexual orientation, age of transition, childhood femininity, and history of erotic cross-dressing—if, sheerly intuitively and anecdotally with no pretense of rigor, it _seems plausible_ that the Laverne Cox/Janet Mock/Sylvia Rivera cluster of people is a distinct thing from the Julia Serano/Deirdre McCloskey/Caitlyn Jenner cluster of people—is it _really that bad_ for someone to speculate, "Hey, maybe these are actually two and only two different psychological conditions with different etiologies"?

Like, maybe it's not true. Maybe there's some other, more detailed and expansive model that makes better predictions. But what is it, _specifically_? What's your alternative story?

> denial about whether one is an autogynephile is a common trait in autogynephilia, making their theory (based primarily on self-report) utterly unfalsifiable– the definition of bad science.

If you categorically reject all hypotheses that predict that sometimes people deny true propositions about themselves, then you will _never learn the truth_ if you happen to live in a world where people sometimes deny true propositions about themselves! Do you _really believe_ that it's _so rare_ for people to deny true propositions about themselves that a hypothesis that predicts that many people are doing so is bad science _by definition_?

> I think the concept ‘autogynephilia’ combines [...] conceptually different things. [...] Second, autogynephilia may be a manifestation of gender dysphoria. Typical instances of this form of autogynephilia include [...] Third, there are what one might call ‘true autogynephiles.’ The majority of autogynephiles appear to have no particular desire to transition

_In what way_ are those conceptually different things? You're describing a.m.a.b. people engaging in what at least superficially _seems_ like the same behavior, jacking off to the same porn and having the same fantasies. For the ones who might consider transitioning, you say that the erotic behavior "may be a manifestation of gender dysphoria" although it's "unclear [...] how exactly the link [...] happens." For the others, it's not a manifestation of anything in particular. It's certainly possible that autogynephilic arousal in pre-trans women and non-dysphoric men are two completely different things that happen to involve common elements (much like how MtF transsexuality itself is two completely different things that happen to involve common elements!). But what's the specific evidence?

----

A brief note on why all this matters. Independently of whether the two-type taxonomy is in fact taxonic, there are obvious political incentives to dismiss the explanatory value of autogynephilia, because it could be construed as invalidating trans women. I get that.

But here's the thing: you _can't_ mislead the general public without thereby also misleading the next generation of trans-spectrum people. So when a mildly gender-dysphoric boy spends _ten years_ assuming that his gender problems can't possibly be in the same taxon as actual trans women, because the autogynephilia tag seems to fit him perfectly and everyone seems to think that the "Blanchard-Bailey theory of autogynephilia" is "clearly untrue", he might feel a _little bit betrayed_ when it turns out that it's _not_ clearly untrue and that the transgender community at large has been systematically lying to him, or, worse, is so systematically delusional that they might as well have been lying. In fact, he might be so upset as to be motivated to start an entire pseudonymous blog dedicated to dismantling your shitty epistemology!
